--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769238482.26516'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1769238482.17331'
    into_interval: 6h
    time: '1769238482.26506'
  minmax: 
    max: '1769238482.17331'
    min: '1769235481.98099'
    mtime: '1769238482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769238482.17331'
    path: 02STAMP
    type: new
  - 
    epoch: '1769238286.15045'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769238283.14389'
    path: id/W/WA/WATERKIP/CHECKSUMS
    type: new
  - 
    epoch: '1769238281.87408'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769238280.77325'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769238279.95117'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1769238279.90432'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1769238278.67213'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1769238275.67214'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1769238274.03254'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1769238271.13006'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769238269.14521'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769238263.44336'
    path: id/F/FD/FDULAU/CHECKSUMS
    type: new
  - 
    epoch: '1769238263.24389'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1769238262.24043'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1769238262.19731'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1769238261.83065'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1769238260.55547'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1769238259.61226'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1769238259.0936'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769238258.0386'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769238099.6605'
    path: id/L/LE/LEMBARK/CHECKSUMS
    type: new
  - 
    epoch: '1769237941.95736'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769237941.94679'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769237941.88449'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769237941.79518'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769237941.78542'
    path: 00whois.html
    type: new
  - 
    epoch: '1769237016.57282'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1769236725.22965'
    path: id/L/LN/LNATION/XS-JIT-0.01.meta
    type: new
  - 
    epoch: '1769236725.22806'
    path: id/L/LN/LNATION/XS-JIT-0.01.readme
    type: new
  - 
    epoch: '1769236725.20496'
    path: id/L/LN/LNATION/XS-JIT-0.01.tar.gz
    type: new
  - 
    epoch: '1769235482.36909'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769235482.33544'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769235481.98099'
    path: p6dists.json.gz
    type: new
